
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Musitters", "musitter\Musitters.csproj", "{44E41D85-7AE2-4FFA-81CB-5AA2EB460335}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{44E41D85-7AE2-4FFA-81CB-5AA2EB460335}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44E41D85-7AE2-4FFA-81CB-5AA2EB460335}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44E41D85-7AE2-4FFA-81CB-5AA2EB460335}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44E41D85-7AE2-4FFA-81CB-5AA2EB460335}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
